Bug 801800 - [eap6] configuration of Jvm for a server-group fails
[eap6] configuration of Jvm for a server-group fails
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.3
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: RHQ 4.4.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-03-09 09:41 EST by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:15:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-03-09 09:41:04 EST
Description of problem: I am not able to configure Jvm property for server group


Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: f02a5b9
EAP6 ER1

How reproducible:always


Steps to Reproduce:
1.inventory EAP6 running in domain mode
2.navigate to 'main-server-group' Configuration
3.try to set JVM property to 'default'
  
Actual results:

Jvm is not attribute of server group it is it's child resource

Operation  returned <"JBAS014792: Unknown attribute jvm","rolled-back":true}},"failure-description":{"domain-failure-description":{"JBAS014653: Composite operation failed and was rolled back. Steps that failed:":{"Operation step-3":"JBAS014792: Unknown attribute jvm"}}},"rolled-back":true}>, rolled-back=false

Expected results: configuration is successfully changed


Additional info:
Comment 1 Mike Foley 2012-03-12 11:33:13 EDT
per 3/12/2012 bz triage (loleary, crouch, foley)
Comment 2 Heiko W. Rupp 2012-04-13 08:01:42 EDT
master 33ffb66
Comment 3 Libor Zoubek 2012-05-21 07:25:32 EDT
verified on Version: 3.1.0.BETA1  Build Number: 95ef567:68f5518
Comment 4 Heiko W. Rupp 2013-08-31 06:15:22 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.